.bk_gray {
    background: #f6f6f6;
}

.bk_white {
    background: white;
}

.brd_gray {
    border: 1px solid #eee;
    border-top: none;
}

.brdTop_gray {
    border-top: 1px solid #eee;
    padding: 0px 5px 20px 5px;
    border-radius: 10px;
}

.pdn450 {
    padding: 15px 0px 60px;
}

.mrg15 {
    margin-bottom: 45px;
}

.lineh {
    line-height: 30px;
}

.pn40 {
    padding-right: 70px;
    padding-left: 70px;
}

.title_bx {
    float: right;
    width: 62%;
    margin-top: -31px;
    margin-bottom: 35px;
}

.title_cnt-img {
    z-index: 9;
    position: relative;
    width: 46px;
    position: relative;
    height: 46px;
    float: right;
    margin-top: -7px;
    transform: scale(1.5) rotate(0deg) translateX(0px) skewX(0deg);
}

.title_cnt-img:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    width: 70%;
    height: 62%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
    opacity: 1;
    background-image: linear-gradient(to right, #228fb1 0%, #15b9ec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e42126', endColorstr='#fd0202', GradientType=1);
}

.title_cnt-img:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    width: 92%;
    height: 82%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    opacity: 1;
    background: -moz-linear-gradient(left, #228fb1 46%, #228fb1 47%);
    background: -webkit-linear-gradient(left, #228fb1 46%, #228fb1 47%);
    background: linear-gradient(to right, #228fb1 46%, #228fb1 47%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00e32529', endColorstr='#e32529', GradientType=1);
}

.title_cnt-img a {
    text-align: center;
    position: absolute;
    left: 0px;
    right: 11px;
    top: 25%;
    font-size: 23px;
    font-weight: bold;
    z-index: 99;
    background: #ffffff;
    border-radius: 50%;
    height: 49%;
    width: 55%;
    line-height: 68px;
}

.pn018 {
    padding: 7px 18px;
    background: #e32227;
    color: #fff;
    border-radius: 33px 0px 0px 0px;
    font-size: 13px;
    max-width: 230px;
    padding-right: 41px;
    background-image: linear-gradient(to right, #228fb1 0%, #15b9ec 100%);
}

.title_bx:after {
    content: "";
    position: absolute;
    left: 10px;
    top: -1px;
    width: 58%;
    height: 3px;
    border-bottom: 2px dashed #17b2e2;
    z-index: 0;

}

.title_bx2::after {
    width: 60%;

}

.balsaweb_r2news {
    line-height: 26px;
    padding: 16px;
    text-align: center;
}

._newsd {
    padding: 0px 15px;
}

.pdr15 {
    padding-right: 15px;
}
.accordion__header{
    color: #2193b6;
    font-weight: 800;
    margin-bottom: 6px;
}
.cs_h p img{
    margin: 0 auto;
     display: block;
        max-width: 100%;
        height: auto;
    }

.balsaweb_FAQ {
    display: flex !important;
    -ms-flex-pack: justify !important;
    flex-wrap: nowrap;
    flex-direction: row;
    align-content: space-between;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 6px;
    transition: all 0.5s ease 0s;
    margin-bottom: 6px;
    min-height: 89.5px;
    padding: 9px 0px;
    border-radius: 10px;
    position: relative;
    margin-right: -10px;
}

.balsaweb_FAQ .balsaweb_r2news p {
    padding: 10px 18px;
    font-size: 13px;
    padding-bottom: 9px;
}

.balsaweb_FAQ::before {
    content: "";
    position: absolute;
    width: 97%;
    height: 85%;
    top: 9%;
    left: 9px;
    border-radius: 5px;
    background: #eff5ff;
    z-index: 0;
}

.balsaweb_FAQ:after {
    content: "";
    position: absolute;
    left: 0%;
    top: 3%;
    transform: translate(-0.3%, 1%);
    font-size: 20px;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1;
    opacity: 1;
    background: -webkit-linear-gradient(left, #dedede 0%, rgb(224 224 224) 81%);
    background: linear-gradient(to right, #dedede 0%, rgb(223 223 223) 81%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6d8d7d8', endColorstr='#00000000', GradientType=1);
}

.box {
    padding-bottom: 10px;
    background: #f6f6f6;
}

.box .icon {
    padding: 0;
    margin: 0 0 0px;
    list-style: none;
    position: absolute;
    left: 0px;
    right: 0px;
}

.box:hover .icon li {
    opacity: 1;
    transform: translateY(-21px);
}

.box .post {
    font-size: 13px;
    transition: all 0.3s ease 0s;
    color: #2a2a2a;
    font-weight: normal;
    line-height: 32px;
    margin: 8px 0px;
    padding: 0px 10px;
}

.box:hover .title,
.box:hover .post {
    transform: translateX(-3px);
}

.inp_cnt {
    background: #f6f6f6;
    border: 1px solid #d7d7d7;
    padding: 10px;
    border-radius: 7px;
    width: 100%;
    color: #606060;
    text-align: right;
    margin-bottom: 11px;
    padding-right: 31px;
    font-size: 12px;
}

.btn_send_cnt {
    width: 100%;
    background: transparent;
    border: none;
    padding: 10px;
    color: #fff;
    border-radius: 19px;
    background-image: linear-gradient(to right, #228fb1 0%, #15b9ec 100%);
}

.icn_cnt {
    position: absolute;
    right: 23px;
    top: 12px;
}

.inp_cnt input[type=checkbox],
input[type=radio] {
    margin: 0;
    height: 28px;
    width: 28px;
    float: right;
    margin-top: -5px;
    margin-left: 8px;
    border: 1px solid #eee;
}



.pdn310 {
    padding: 31px 0px 0px;
    border: 1px solid #eee;
    border-radius: 10px;
    margin-top: 15px;
}

.bx_cmt {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #eee;
}

.bx_cmt:last-child,
.bx_cmt:nth-last-child(2) {
    border: none;
}

.admin_cmt {
    background: #f6f6f6;
    border-radius: 18px;
    border: 2px dashed #ff7319;
    padding: 2px 11px;
    line-height: 25px;
    padding-top: 5px;
    margin-top: 6px;
    margin-right: 24px;
    max-width: 500px;
}

.admin_cmt i {
    float: right;
    margin-left: 5px;
    color: #00f;
    font-size: 22px;
    font-weight: bold;
}

.fnt_b {
    font-weight: bold;
}

.title-art {
    margin-top: 25px;
}

.pn030 {
    max-width: 520px
}



#message_alrt {
    display: none;
    width: 100%;
    margin-top: 9px;
}

.cs_h p {
    text-align: justify;
    font-size: 16px;
    line-height: 38px;
    direction: rtl;
    word-spacing: -2px;
}

.cs_h h1 {
    text-align: right;
    font-size: 30px;
    word-spacing: -3px;
    font-weight: 700;
    color: #005697;
    padding-bottom: 32px;
    direction: rtl;
}

.cs_h h2 {
    text-align: right;
    font-size: 25px;
    word-spacing: -3px;
    font-weight: 700;
    color: #005697;
    padding-bottom: 22px;
    padding-top: 22px;
    direction: rtl;
}

.cs_h h3 {
    text-align: right;
    font-size: 20px;
    word-spacing: 0;
    font-weight: 700;
    color: #005697;
    padding-bottom: 16px;
    padding-top: 16px;
    direction: rtl;
    line-height: 31px;
}

.cs_h h4 {
    text-align: right;
    font-size: 18px;
    word-spacing: 0;
    font-weight: 700;
    color: #005697;
    padding-bottom: 16px;
    padding-top: 16px;
    direction: rtl;
    line-height: 31px;
}

.cs_h ul {
    text-align: right;
    direction: rtl;
    font-size: 16px;
    line-height: 38px;
    list-style: inherit;
    padding-right: 55px;
}

.cs_h ul li {
    list-style: disc
}

ul li::marker {
    color: #00c3c5;
    font-size: 1.5em;
}

.cs_h ol {
    text-align: right;
    direction: rtl;
    font-size: 16px;
    line-height: 38px;
    padding-right: 25px;
}

ol li {
    counter-increment: steps;
}

ol li::before {
    content: counter(steps);
    margin-left: 3px;
    background-color: #00c3c5;
    color: white;
    width: 1.3em;
    height: 1.3em;
    border-radius: 50%;
    display: inline-grid;
    place-items: center;
    line-height: 24px;
}

.cs_h strong {
    color: #5eb2f2;
}

.cs_h blockquote {
    background-color: #f9f9f9;
    border-left: 5px solid #007BFF;
    padding: 15px 20px;
    margin: 20px 0;
    font-style: italic;
    color: #333333;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    font-size: 1rem;
    line-height: 1.5;
}

#services .boxcat {
    padding: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    margin: 0 10px 40px;
    background: #fff;
    transition: all .3s ease-in-out;
    text-align: center;
    min-height: 468px;
}

#services .icon {
    margin: 0 auto 15px;
    padding-top: 0;
    display: inline-block;
    text-align: center;


    border-radius: 50%;
}

#services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 16px;
    direction: rtl;
    line-height: 28px;
}

#services .description {
    font-size: 13px;
    margin-bottom: 0;
    text-align: justify;
    direction: rtl;
    line-height: 37px;
    margin-bottom: 22px;
    float: right;
}

.center-ra {
    padding-top: 27px;
}

.container-ra {
    background-image: linear-gradient(180deg, #E5F5FB 0%, #FFFFFF 100%);
}

.info-ad {
    padding-top: 30px;
}

.gal-img {
    padding: 9px 6px;
    background: #fff;
    width: 100%;
    height: 100%;
}

.map-bx {
    background: rgb(211 245 245 / 20%);
    padding: 9px 8px 9px;
    margin-bottom: 15px;
    border: 1px solid #15b8eb;
    min-height: 44px;
    border-radius:3px;
}

.parent p {
    line-height: 25px;
}

.parent p a {
    font-weight: normal;
    font-size: 12px;
}

.map-bx div {
    font-weight: bold;
    direction: rtl;
    padding-bottom: 4px;
    padding-right: 4px;
}

.showchild {
    font-size: 11px;
    font-weight: normal;
    color: #2196F3;
    cursor: pointer;
    text-decoration: underline;
}

.wht {
    text-align: right;
    color: #3c59e9
}

.parent p:nth-child(n+6) {
    display: none;
}
.img-responsive{
    margin: 0 auto;
    border-radius: 3px;
}

.table>thead:first-child>tr:first-child>th {
    text-align: center;
    font-size: 15px;
    background-color: #1b54d2;
    border: 1px solid #fff;
    color: #fff;
}

.table-bordered>thead>tr>th {
    text-align: center;
    font-size: 15px;
    background-color: #dcf4f4;
    color: #000;
    border: 1px solid #fff;
}

@media only screen and (max-width: 375px) {
    .title_bx:after {
        z-index: -1;
    }

    .title_bx {
        margin-left: 0;
        margin-right: 0px;
    }

    .pn40 {
        padding-right: 15px;
        padding-left: 15px;
    }

    .table>tbody>tr>td {
        padding: 5px;
    }

    .table>thead:first-child>tr:first-child>th {

        font-size: 12px
    }


}

@media screen and (max-width: 790px) {
    .cs_h h1 {
        font-size: 25px;
        line-height: 38px;
    }

    .cs_h h2 {
        font-size: 20px;
        line-height: 38px;
    }

    .cs_h h3 {
        font-size: 17px;
        line-height: 38px;
    }

    .cs_h ul li {
        text-align: justify;
    }

    .cs_h ul {
        padding-right: 31px
    }

    .cs_h ol {
        padding-right: 11px
    }

    .title_bx:after {
        width: 36%
    }

    .table>thead:first-child>tr:first-child>th {
        font-size: 13px;
        padding: 6px;
    }

    .table-bordered>thead>tr>th {
        font-size: 14px;
    }

    .table-bordered>tbody>tr>td {
        font-size: 12px;
    }

}

@media (max-width: 576px) {
    .table>tbody>tr>td {
        padding: 6px;
    }
}